<?
if (is_file(H."sys/obmen/screens/128/$file_id[id].gif"))
{
echo "<img src='/sys/obmen/screens/128/$file_id[id].gif' alt='Скрин...' /><br />\n";
}
if ($file_id['opis']!=NULL)
{
echo "Описание: ";

echo trim(br(links($file_id['opis'])));

echo "<br />\n";
}

echo "Добавлен: ".vremja($file_id['time'])."<br />\n";

echo "Размер: ".size_file($size)."<br />\n";

?>